2009年10月 2日

[samba-jp:20855] Re:[FYI] Samba 3.4.2,3.3.8,3.2.15,3.0.37が出ました

On Thu, Oct 01, 2009 at 09:05:39PM +0900, Samba-JP oota wrote:
> セキュリティアップデートです。
> もうメンテやめた、という3.0系列にも出ています。

ドキュメントの差分を取ってみましたが、ありませんでした。
というわけで、日本語訳のドキュメントは最新版と思って
使ってください。

おおた@さんば


投稿者 xml-rpc : 2009年10月 2日 11:19
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/89095
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。